h2 {
	display: none;
	visibility: hidden;
}
body {
	overflow-y:scroll;
}
.btn {
	border-radius: 5px;
	height: 115px;
	margin: 16px 16px;
	position: relative;
	transition: all 0.3s ease 0s;

	/*-webkit-box-shadow: 0 6px 0 rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 6px 0 rgba(0, 0, 0, 0.8);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);*/

	opacity: 1;
}
.blue-btn {
	border: solid 2px #029BCC;
	box-shadow: 0 18px 2px HSLA(194, 34%, 91%, 0.8); /* #9AD7EA; */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45d9ff+0,0b8fba+81 */
	background: #45d9ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #45d9ff 0%, #0b8fba 81%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #45d9ff 0%,#0b8fba 81%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #45d9ff 0%,#0b8fba 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45d9ff', endColorstr='#0b8fba',GradientType=0 ); /* IE6-9 */

}
.green-btn {
	border: solid 2px #A8C630;
	box-shadow: 0 18px 2px HSLA(72, 35%, 88%, 0.8);/* #D1E192;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d1e67d+0,98b80d+100 */
	background: #d1e67d; /* Old browsers */
	background: -moz-linear-gradient(top,  #d1e67d 0%, #9BBB12 81%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d1e67d 0%,#9BBB12 81%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d1e67d 0%,#9BBB12 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e67d', endColorstr='#9BBB12',GradientType=0 ); /* IE6-9 */
	;
}


.norm-btn>span, .mega-btn > span {
	position: absolute;
}
.green-linkarea {
	background-color: #7C9A00;
	border-top: solid 3px #7E9A07 ;
	border-bottom: solid 2px #829E0C;
	border-radius: 0 0 5px 5px;
}
.blue-linkarea {
	background-color: #01779D;
	border-top: solid 3px #0880A7 ;
	border-bottom: solid 2px #0888AF;
	border-radius: 0 0 5px 5px;
}

.btn-descr {
	text-align: center;
	color: #fff;
	font-size: 1.3em;
	font-weight: 600;
	height: 40px;
	width: 100%;
	padding: 5px 0;
	position: absolute;
	bottom: 0;
	left: 0;
}

a:hover, a:focus {
   /* color: #2a6496;*/
    text-decoration: none;
    border: 0;
    outline:none !important;
}
.btn:hover, .btn:focus {
	 
}
.btn:active {
	margin-top: 12px ;
	margin-bottom: -12px;
     /*Тень*/
  	-webkit-box-shadow: 0 6px 0 rgba(0, 0, 0, 0.7);
  	-moz-box-shadow: 0 6px 0 rgba(0, 0, 0, 0.7);
  	box-shadow: 0 6px 0 rgba(0, 0, 0, 0.7);
}
.blue-btn:active {
	background: #45d9ff; /* Old browsers */
	background: -moz-linear-gradient(top, #0b8fba  0%,#45d9ff  81%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0b8fba  0%,#45d9ff 81%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0b8fba  0%,#45d9ff 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b8fba', endColorstr='#45d9ff',GradientType=0 ); /* IE6-9 */

}
.green-btn:active {
	background: #9bbb12; /* Old browsers */
	background: -moz-linear-gradient(top,  #9bbb12 0%, #d1e67d 81%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #9bbb12 0%,#d1e67d 81%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #9bbb12 0%,#d1e67d 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bbb12', endColorstr='#d1e67d',GradientType=0 ); /* IE6-9 */

}

.w100 {
	width: 65px;
}
.w110 {
	width: 70px;
}
.w115 {
	width: 73px;
}
.w40 {
	width: 40px;
}


.top {
	margin-top: 15px;
}
.main-logo {
	margin: -15px -15px -15px -45px;
}

.heading {
    font-size: 1.15em;
	font-weight: 400;
    color: #8D9C36;
}
.contacts {
	font-size: 1.15em;
	font-weight: 600;
	line-height: 1.2em;
}
.contacts-block {
	margin-top: 25px;
}
.tel {
	font-size: 1.25em;
}
ul.nav.navbar-nav > li > a {
	font-size: 1.2em;
	padding: 10px 15px;
	/*color: #fff;*/
 }

 /*ul.nav.navbar-nav > li > a:hover, */

@media screen and (min-width:992px) {
	.main-logo{
		width: 100px;
		height: auto;
		margin: 0 0 0 10px;
	}
	.top {
	margin: -32px 0 0 -4px;
	}
	.contacts-block {
	margin-top: 72px;
	}
	.organ:first-child {
	margin-left: -22px;
	}
	.btn-descr {
	height: 28px;
	font-size: 1.1em;
	font-weight: 500;
	width: 100%;
	padding: 1px 0;
	}
	.heading {
    font-size: 1em;
    line-height: 1.3em;
    font-weight: 600;
    }
	.tel {
	font-size: 1em;
	}
	.ad-item{
		padding: 15px;
	}
	.menuBlock {
		padding-left: 45px;
	}
	.btn {
		height: 128px;
		margin: 12px 8px;
	}
	.mega-btn {
		width: 45.9%;
	}
	.norm-btn {
		width: 21.5%;
	}
	.w100 {
		width: 80px;
	}
	.w110 {
		width: 90px;
	}
	.w115 {
		width: 95px;
	}
}

@media screen and (max-width: 992px) {
	.menuBlock > a:nth-child(3) > span, 
	.cab{
		margin: 28px 16px  16px;
	}
	.menuBlock > a:nth-child(3) > span:active ,
	.cab:active {		
		margin-top: 40px;
		margin-bottom: 4px;
	     /*Тень*/
	  	-webkit-box-shadow: 0 8px 0 rgba(0, 0, 0, 0.7);
	  	-moz-box-shadow: 0 8px 0 rgba(0, 0, 0, 0.7);
	  	box-shadow: 0 8px 0 rgba(0, 0, 0, 0.7);
	}

	.mega-btn {
		width: 61.1%;
	}
	.norm-btn {
		width: 27.9%;
	}
	.top {
		margin: 0;
	}



}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.main-logo {
	    
	    margin: 26px 0 0 -30px;
	}
}
@media screen and (min-width: 1200px){
	.organ:first-child {
    margin-left: 30px;
}
}

@media screen and (max-width: 1200px) and (min-width: 991px) {
	.btn {
		height: 100px;
		margin: 12px 8px;
	}
	.mega-btn {
	    width: 46.2%;
	}
	.norm-btn {
		width: 21.5%;
	}
	.btn-descr {
	height: 28px;
	font-size: 1.1em;
	font-weight: 500;
	width: 100%;
	padding: 1px 0;
	}
	.w100 {
		width: 55px;
	}
	.w110 {
		width: 65px;
	}
	.w115 {
		width: 70px;
	}
	.panel-title {
		font-size: 1.05em;
	}
}
@media screen and (max-width: 536px) {
	.main-logo {
	margin: -15px -15px -15px 15px;
	}
	.btn {
		height: 138px;
		margin: 16px;
	}
	.mega-btn {
	    width: 90.0%;
	}
	.norm-btn {
		width: 39.0%;
	}
	.btn-descr {
	height: 38px;
	font-size: 1.1em;
	font-weight: 500;
	width: 100%;
	padding: 10px 0;
	}
	.menuBlock > a:nth-child(3) > span, 
	.cab{
		margin: 16px ;
	}
	.menuBlock > a:nth-child(3) > span:active ,
	.cab:active {		
	margin-top: 29px ;
	margin-bottom: 4px;
     /*Тень*/
  	-webkit-box-shadow: 0 6px 0 rgba(0, 0, 0, 0.7);
  	-moz-box-shadow: 0 6px 0 rgba(0, 0, 0, 0.7);
  	box-shadow: 0 6px 0 rgba(0, 0, 0, 0.7);
	}

}
@media screen and (max-width: 992px) and (min-width: 768px) {
	ul.nav.navbar-nav > li > a {
	font-size: 0.9em;
	}
}
@media screen and (max-width: 767px) and (min-width: 537px) {
	.main-logo {
	margin: -35px -15px -15px 15px;
	}
	/*.btn {
		height: 168px;
		margin: 16px;
	}
	*/
	.mega-btn {
	    width: 58.7%;
	}
	.norm-btn {
		width: 26.5%;
	}


/*	.btn-descr {
	height: 38px;
	font-size: 1.1em;
	font-weight: 500;
	width: 100%;
	padding: 10px 0;
	}*/
}

@media screen and (max-width: 326px) {
	.mega-btn ,
	.norm-btn {
		width: 90%;
	}
	.cab {
		margin: 0 12px;
	}
}


/*INTERNET PAGE*/
.navbar-toggle {
    float: left;
    margin-left: 15px;
}

.active {
	color: #0b8fba !important;
	font-size: 1.8em;
}

.navbar {
    margin-bottom: 20px;
    margin-top: 15px;
}


.links-block {
	margin: 35px 0;
}
.panel {
	border: none;
}
#med2 > div > span:nth-child(4),
#relig > div > span:nth-child(3),
#info > div > span:nth-child(21) {
	border-bottom: 1px solid #808080;
	/*border-radius: 0 0 5px 5px;*/
}

#links-containe1 > div:last-child > div.panel-heading,
#links-containe2 > div:nth-child(4) > div.panel-heading,
#links-containe2 > div:nth-child(6) > div.panel-heading,
#links-containe3 > div:last-child > div.panel-heading
 {
	border-radius: 0 0 5px 5px;
	border-bottom: 1px solid #808080;
}
#links-containe1 > div:first-child > div.panel-heading,
#links-containe2 > div:first-child > div.panel-heading,
#links-containe3 > div:first-child > div.panel-heading {
	border-radius: 5px 5px 0 0 ;
}

@media screen and (max-width: 992px) and (min-width: 768px) {
	#links-containe2 > div:nth-child(4) > div.panel-heading  {
		border-radius: 0;
	}
}

@media screen and (max-width: 767px) {
	#links-containe1 > div:last-child > div.panel-heading,
	#links-containe2 > div:first-child > div.panel-heading,
	#links-containe2 > div:nth-child(4) > div.panel-heading,
	#links-containe2 > div:nth-child(6) > div.panel-heading,
	#links-containe3 > div:first-child > div.panel-heading  {
		border-radius: 0;
	}
	.navbar-nav {
     margin: 0 auto; 
	}
	.menu-decr {
		padding: 10px;
		font-size: 1.5em;
		color: #636A4E;
		font-weight: 400;
	}
}
@media screen and (min-width: 767px) {
	.navbar-nav>li {
	    float: none;
	}
}
.panel-body {
	border:  1px solid #808080;
	border-bottom: none;
	/*border-radius: 0 0 5px 5px;*/
	padding: 0; 
}
.panel-body span {
	border-top: 1px dotted  #808080; 
	display: block;
	padding: 10px;
}
.panel-body> span:first-of-type {
	border-top: none; 
}
.panel-body span:focus,
.panel-body span:hover {
	background-color: #f2f2f2;
}
.panel-primary>.panel-heading {
    color: #fff; 
    font-weight: 700;   
    height: 4em;
}
.panel-title {
	padding: 10px;
}
.panel-body> span >a {
	color: #000;
	text-decoration: none;
	height: 100%;
	display: block;
}
.panel-group {
     margin-bottom: 0; 
}
.panel-group .panel+.panel {
    margin-top: 0px;
}
.panel-primary {
    border-color: #808080;
    
}


.panel-primary>.panel-heading {
    color: #fff;
    border-color: #428bca;
   /* border-radius: 5px 5px 0 0;*/
    background: #45d9ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #45d9ff 0%, #0b8fba 81%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #45d9ff 0%,#0b8fba 81%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #45d9ff 0%,#0b8fba 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45d9ff', endColorstr='#0b8fba',GradientType=0 ); /* IE6-9 */

}

/*MENU Colors*/

.green-menu {
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d1e67d+0,98b80d+100 */
	background: #d1e67d; /* Old browsers */
	background: -moz-linear-gradient(top,  #d1e67d 0%, #9BBB12 81%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d1e67d 0%,#9BBB12 81%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d1e67d 0%,#9BBB12 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e67d', endColorstr='#9BBB12',GradientType=0 ); /* IE6-9 */
	;
}
/* цвет фона и рамки навигационного меню */
.navbar-default {
    background-color: #BAD83A;
    border-color: #91B100;
}
/* цвет текста, содержащий название сайта или бренда */
.navbar-default .navbar-brand {
    color: #ecf0f1;
}
/* цвет текста (название сайта или бренда), при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #BAD83A;
}
/* Цвет пунктов навигационного меню */
.nav-justified > li > a {
    color: #636A4E;

}
/* Цвет пункта меню, при поднесении к нему курсора мышки или при его нахождении в фокусе */
.nav-justified > li > a:hover,
.nav-justified > li > a:focus {
    /*color:  #BAD83A;*/
	color:  #9BBB12;
	    color: #8D9C36;
    background-color: #BAD83A;
}


.nav-justified > li > a> b,
.nav-justified > li > a> p> b {
      padding-bottom: 1px;
      border-bottom: dashed 1px;
      font-weight:normal;
 }
/* Цвет и фон активного пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.nav-justified >  a,
.nav-justified >  a:hover,
.nav-justified >  a:focus {
    color: #8D9C36;
    background-color: #BAD83A;
}
.nav-justified > .active > a>b,
.nav-justified > .active > a>b:hover,
.nav-justified > .active > a>b:focus {
    border: none
}

/* Цвет стрелочки (треугольничка) у раскрывающихся пунктов меню */
.nav-justified > .dropdown > a .caret {
    border-top-color: #ecf0f1;
    border-bottom-color: #ecf0f1;
}
/* Цвет стрелочки (треугольничка) при поднесении к нему курсора мышки или при его нахождении в фокусе */
.nav-justified > .dropdown > a:hover .caret,
.nav-justified > .dropdown > a:focus .caret {
    border-top-color: #1D9C36;
    border-bottom-color: #1D9C36;
}
/* Цвет стрелочки (треугольничка), открывшегося пункта меню */
.nav-justified > .open > a .caret,
.nav-justified > .open > a:hover .caret,
.nav-justified > .open > a:focus .caret {
    border-top-color: #1D9C36;
    border-bottom-color: #1D9C36;
}
/* CSS стили для мобильных устройств */
/* Цвет рамки у кнопки, которая открывает меню */
.navbar-default .navbar-toggle {
    border-color: #BAD83A;
}
/* Цвет фона кнопки (которая открывает меню) при поднесении к ней курсора мышки или при нахождении её в фокусе */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
/* Цвет полосочек в кнопочке, которая открывает меню */
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ecf0f1;
}
/* Цвет пунктов меню в раскрывающихся списках */
@media (max-width: 767px) {
    .nav-justified .open .dropdown-menu > li > a {
        color: #ecf0f1;
  }
/* Цвет и фон пункта меню в раскрывающихся списках, при поднесении к нему курсора мышки или при нахождении его в фокусе */
    .nav-justified .open .dropdown-menu > li > a:hover,
    .nav-justified .open .dropdown-menu > li > a:focus {
        color: #1D9C36;
        background-color: #BAD83A;
    }
 /*   .menu-cabinet {
	width: 150%;
}*/
.navbar-menu-collapse {
	width: 150%;
	/*margin: 0 -30px;*/
}

}
.navbar {
        margin: 6px 0 3px 0;
        border-radius: 5px;
        border:none;
}
.navbar>li>a {
	text-decoration: none;
	color: #636A4E;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #8D9C36;
    color: #fff;
}
.nav-toggle {
	border: 0px;
}